Unable to update game..... -1 reply

Please wait...

SteVen

"World's Best Boss"

50 XP

14th August 2004

0 Uploads

3,254 Posts

0 Threads

#1 12 years ago

I just purchased OFP GOTY edition from amazon.com for the new Conspiricies mod. The first installation got half way through and had some error, tried to install again and worked. So then I went and downloaded Goty 1.96 patch but when I try to install it it says "Error found in file so and so" and I get the option to retry, ignore, or abort. The reason why I didnt name the file in specific is because each time I try to install It says a different file....I hit ignore but then another "Error found in File" thing comes up. Please help.




Revan999

Dread pwns me!

50 XP

28th October 2002

0 Uploads

629 Posts

0 Threads

#2 12 years ago

Sounds like there may have been an error with the patch you downloaded , try downloading it again or downloading it from a diffrent server to make sure.




SteVen

"World's Best Boss"

50 XP

14th August 2004

0 Uploads

3,254 Posts

0 Threads

#3 12 years ago

Ive downloaded it many times from different servers. Ive tried Fileshack.com Filefront.com and Codemasters.com (The games creater website download didnt even work :()




Guest

I didn't make it!

0 XP

 
#4 12 years ago

Think I can help you here mate, had the same problem. Are you dowloading the full ofp GOTY 1.96 patch or the 1.75+-1.96 patch? When I downloaded the first one I mentioned it did the same thing to me as you mentioned but when I dl'd the 1.75+-1.96, it worked fine, try that if you haven't already

I got it from here:

http://www.flashpoint1985.com/download/index3.html

"GOTY update 1.96"

Its about 7MB, Hope this helps.




SteVen

"World's Best Boss"

50 XP

14th August 2004

0 Uploads

3,254 Posts

0 Threads

#5 12 years ago

I downloaded that same same update (1.96 full) and the same thing pops up..........Where can I find the 1.75-1.96 patch? And what if my game isnt at 1.75? Or is that the default version?




Guest

I didn't make it!

0 XP

 
#6 12 years ago

Its 1.75 or above, should be somewhere on the page I linked.




SteVen

"World's Best Boss"

50 XP

14th August 2004

0 Uploads

3,254 Posts

0 Threads

#7 12 years ago

The only thing I see for GOTY is the 1.96 full patch and a 1.91 to 1.96 patch :uhm: .




Guest

I didn't make it!

0 XP

 
#8 12 years ago

It is definetely there ptaches OFP GOTY 1.96 and in small black writing underneath for versions 1.75 or higher, try it.




SteVen

"World's Best Boss"

50 XP

14th August 2004

0 Uploads

3,254 Posts

0 Threads

#9 12 years ago

Thats the one I told you I tried already :lol: .




scotchsoldier

OFPFiles Vice *****

50 XP

5th March 2006

0 Uploads

60 Posts

0 Threads

#10 12 years ago

The patch is on your GOTY disc, it should say patches on it's menu or something like that. Anyway the latest patch should be there if it is GOTY PC Gamer edition.